---
data_category: Optional
key_path: redis_hll_counters.testing.i_testing_group_code_coverage_project_click_total_weekly
description: Aggregated count of unique users who have clicked from group code coverage page to an individual project page each week.
product_section: ops
product_stage: verify
product_group: group::testing
product_category: code_testing
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_testing_group_code_coverage_project_click_total
distribution:
- ee
tier:
- premium
- ultimate
